# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.FinancialIdentificationSchemeName1Choice

Packages that use FinancialIdentificationSchemeName1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of FinancialIdentificationSchemeName1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as FinancialIdentificationSchemeName1Choice
Modifier and Type
Field
Description
`protected FinancialIdentificationSchemeName1Choice`
GenericFinancialIdentification1.`schmeNm`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return FinancialIdentificationSchemeName1Choice
Modifier and Type
Method
Description
`FinancialIdentificationSchemeName1Choice`
ObjectFactory.`createFinancialIdentificationSchemeName1Choice()`
Create an instance of `FinancialIdentificationSchemeName1Choice`
`FinancialIdentificationSchemeName1Choice`
GenericFinancialIdentification1.`getSchmeNm()`
Gets the value of the schmeNm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type FinancialIdentificationSchemeName1Choice
Modifier and Type
Method
Description
`void`
GenericFinancialIdentification1.`setSchmeNm(FinancialIdentificationSchemeName1Choice value)`
Sets the value of the schmeNm property.